読者です 読者をやめる 読者になる 読者になる

Ruby1.9インストールしようと思ったんだけどSnowLeopardにしたあとMacports全然使ってなくて久しぶりに使おうとしたら使えなかったという話

こんな感じ。

dlopen(/opt/local/share/macports/Tcl/pextlib1.0/Pextlib.dylib, 10): no suitable image found.  Did find:

既に10.6用のMacportsが既に出ているらしいのでさっさとそれ入れて解決しました。
http://distfiles.macports.org/MacPorts/MacPorts-1.8.0-10.6-SnowLeopard.dmg